Subject: [79attendees] Taxis: [Was Questions about Shangri-la]

From: Adrian Farrel <[email-masked]>
Date: Tue, 02 Nov 2010 15:14:24 +0000

Taxis on the street are exceptionally plentiful (except when you need one ;-)
 
I've never had a problem with drivers not stopping or refusing a ride. But I have never thought of taking a short ride.
 
Some amusement today with a driver not knowing where he was going. Having the phone number of the place you are going can be helpful.
 
Shangri-la has a line of taxis waiting.
 
Heard tonight of a hotel (other end of Beijing) that was not willing to phone for a taxi.
 
Adrian
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 02 November 2010 04:46
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [79attendees] Questions about Shangri-la
 
I don’t think it works to call for a pickup at the subway station. But restaurants and hotels would call you a taxi, if you ask.
If you want to get back from Tiananmen to the hotel and plan to take the subway to the hotel’s nearest station and from there taxi  to the hotel, you may end up waiting 1 hour at the subway station for the taxi and then decide to go back to Tiananmen to the taxi stand. I wanted to save travel time by taking the subway (money wise it is not a big saving, the whole trip would cost you 5-6 bugs with the taxi), but it didn’t work out. 
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of ext Ed Jankiewicz
Sent: Monday, November 01, 2010 8:45 PM
To: Xiangsong Cui
Cc: [email-masked]
Subject: Re: [79attendees] Questions about Shangri-la
 
in many cities it is hard to just hail a taxi on the street.  a good strategy is to ask the hotel to call for a pickup, and usually a restaurant or other business would do this for you as well.  Does this work in Beijing?  

On 11/1/2010 11:34 PM, Xiangsong Cui wrote: 
Another thing is, taxi drivers dislike short-distance business, especially in busy hours. Sometimes maybe they know the destination and the way, but they still refuse you by excuse of unawareness L
 
Also notice, some road or segment is taxi-stop-forbidden in Beijing, so the drivers can not pick you up.
 
Regards,
Xiangsong
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Tuesday, November 02, 2010 11:19 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [79attendees] Questions about Shangri-la
 
The thing is, taxis in Beijing rarely stop for foreigners. Unless there is a taxi stand there, you may not be able to get a taxi. I learned that the hard way earlier this year: after waiting 1 hour for a taxi in Fuxingmen to take me to the hotel 1 mile away, I had to take the subway back to Tianmen to the taxi stand ;(
And always have the hotel’s business card with you. 
- gabor
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of ext zhangyunfei
Sent: Monday, November 01, 2010 7:23 PM
To: Ed Jankiewicz; [email-masked]
Subject: Re: [79attendees] Questions about Shangri-la
 
It's a little far from the nearest subway.NOt walable but you can take a taxi from the No.4 subway route(National libary statation) which is about 10 RMB.
 
Yunfei
 
  _____  

zhangyunfei
2010-11-02
  _____  

发件人： Ed Jankiewicz
发送时间： 2010-11-02 10:14:21
收件人： [email-masked]
抄送： 
主题： Re: [79attendees] Questions about Shangri-la
 
how  is  the  walk  to  the  subway,  if  anyone  has  tried  that.    hard  to  tell  
from  the  map  if  it  is  walk-able.

On  11/1/2010  6:19  AM,  Adrian  Farrel  wrote:
>  Hi,
> 
>  I  am  now  checked  in  at  the  Shangri-la  and  can  attempt  to  answer  any  last-minute
>  questions  about  the  hotel  (please,  only  about  the  hotel!).
> 
>  Adrian
> 
>  _______________________________________________
>  79attendees  mailing  list
>  [email-masked]
>  https://www.ietf.org/mailman/listinfo/79attendees
 
--  
Ed  Jankiewicz  -  SRI  International
Fort  Monmouth  Branch  Office  -  IPv6  Research
Supporting  DISA  Standards  Engineering  Branch
732-389-1003  or    [email-masked]
 
_______________________________________________
79attendees  mailing  list
[email-masked]
https://www.ietf.org/mailman/listinfo/79attendees

-- 
Ed Jankiewicz - SRI International
Fort Monmouth Branch Office - IPv6 Research 
Supporting DISA Standards Engineering Branch
732-389-1003 or  [email-masked]